.custom-marker {
	font-size: 2em;
	padding: 10px;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: #7F7F7F solid 1px;
	text-align: center;
}

.custom-marker:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 7px 6px 0;
	border-color: #fff transparent;
	display: block;
	width: 0;
	z-index: 1;
	margin-left: -6px;
	bottom: -6px;
	left: 50%;
}

.custom-marker:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 7px 6px 0;
	border-color: #7F7F7F transparent;
	display: block;
	width: 0;
	z-index: 0;
	margin-left: -6px;
	bottom: -7px;
	left: 50%;
}

#blocker {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
	background-color: #fff;
	z-index: 1000;
	overflow: auto;
}

#blocker-img {
	position: fixed;
	top: 43%;
	left: 45%;
	z-index: 70000;
	opacity: .8;
}

@font-face {
	font-family: 'poppins-bold';
	src: url("/app/layout/fonts/poppins/Poppins-Bold.ttf")
		format("opentype"); /*URL to font*/
}

@font-face {
	font-family: 'poppins-medium';
	src: url("/app/layout/fonts/poppins/Poppins-Medium.ttf")
		format("opentype"); /*URL to font*/
}

@font-face {
	font-family: 'poppins-light';
	src: url("/app/layout/fonts/poppins/Poppins-Light.ttf")
		format("opentype"); /*URL to font*/
}

html, body {
	background: #e5e5e5;
	font-family: poppins-medium;
	margin: 0px auto;
}

::selection {
	background: rgba(82, 179, 217, 0.3);
	color: inherit;
}

a {
	color: rgba(82, 179, 217, 0.9);
}

/* M E N U */
.menu {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 50px;
	background: rgba(82, 179, 217, 0.9);
	z-index: 100;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.back {
	position: absolute;
	width: 90px;
	height: 50px;
	top: 0px;
	left: 0px;
	color: #fff;
	line-height: 50px;
	font-size: 30px;
	padding-left: 10px;
	cursor: pointer;
}

.back img {
	position: absolute;
	top: 5px;
	left: 30px;
	width: 40px;
	height: 40px;
	background-color: rgba(255, 255, 255, 0.98);
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	margin-left: 15px;
}

.back:active {
	background: rgba(255, 255, 255, 0.2);
}

.name {
	position: absolute;
	top: 3px;
	left: 110px;
	font-family: 'Lato';
	font-size: 25px;
	font-weight: 300;
	color: rgba(255, 255, 255, 0.98);
	cursor: default;
}

.last {
	position: absolute;
	top: 30px;
	left: 115px;
	font-family: 'Lato';
	font-size: 11px;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.6);
	cursor: default;
}

/* M E S S A G E S */
.chat {
	list-style: none;
	background: none;
	margin: 0;
	padding: 0 0 50px 0;
	margin-top: 60px;
	margin-bottom: 10px;
}

.chat li {
	padding: 0.5rem;
	overflow: hidden;
	display: flex;
}

.chat .avatar {
	width: 40px;
	height: 40px;
	position: relative;
	display: block;
	z-index: 2;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	background-color: rgba(255, 255, 255, 0.9);
}

.chat .avatar img {
	width: 40px;
	height: 40px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.chat .day {
	position: relative;
	display: block;
	text-align: center;
	color: #c0c0c0;
	height: 20px;
	text-shadow: 7px 0px 0px #e5e5e5, 6px 0px 0px #e5e5e5, 5px 0px 0px
		#e5e5e5, 4px 0px 0px #e5e5e5, 3px 0px 0px #e5e5e5, 2px 0px 0px #e5e5e5,
		1px 0px 0px #e5e5e5, 1px 0px 0px #e5e5e5, 0px 0px 0px #e5e5e5, -1px
		0px 0px #e5e5e5, -2px 0px 0px #e5e5e5, -3px 0px 0px #e5e5e5, -4px 0px
		0px #e5e5e5, -5px 0px 0px #e5e5e5, -6px 0px 0px #e5e5e5, -7px 0px 0px
		#e5e5e5;
	box-shadow: inset 20px 0px 0px #e5e5e5, inset -20px 0px 0px #e5e5e5,
		inset 0px -2px 0px #d7d7d7;
	line-height: 38px;
	margin-top: 5px;
	margin-bottom: 20px;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.other .msg {
	order: 1;
	border-top-left-radius: 0px;
	box-shadow: -1px 2px 0px #D4D4D4;
}

.other:before {
	content: "";
	position: relative;
	top: 0px;
	right: 0px;
	left: 40px;
	width: 0px;
	height: 0px;
	border: 5px solid #fff;
	border-left-color: transparent;
	border-bottom-color: transparent;
}

.self {
	justify-content: flex-end;
	align-items: flex-end;
}

.self .msg {
	order: 1;
	border-bottom-right-radius: 0px;
	box-shadow: 1px 2px 0px #D4D4D4;
}

.self .avatar {
	order: 2;
}

.self .avatar:after {
	content: "";
	position: relative;
	display: inline-block;
	bottom: 19px;
	right: 0px;
	width: 0px;
	height: 0px;
	border: 5px solid #fff;
	border-right-color: transparent;
	border-top-color: transparent;
	box-shadow: 0px 2px 0px #D4D4D4;
}

.msg {
	background: white;
	min-width: 50px;
	padding: 10px;
	border-radius: 2px;
	box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.07);
}

.msg p {
	margin: 0 0 0.2rem 0;
	color: #777;
}

.msg img {
	position: relative;
	display: block;
	width: 450px;
	border-radius: 5px;
	box-shadow: 0px 0px 3px #eee;
	transition: all .4s cubic-bezier(0.565, -0.260, 0.255, 1.410);
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

@media screen and (max-width: 800px) {
	.msg img {
		width: 300px;
	}
}

@media screen and (max-width: 550px) {
	.msg img {
		width: 200px;
	}
}

.msg time {
	color: #ccc;
	margin-top: 3px;
	float: right;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.msg time:before {
	content: "\f017";
	color: #ddd;
	font-family: poppins-medium;
	display: inline-block;
	margin-right: 4px;
}

emoji {
	display: inline-block;
	height: 18px;
	width: 18px;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: -7px;
	margin-right: 2px;
	transform: translate3d(0px, 3px, 0px);
}

@
-webikt-keyframes pulse {from { opacity:0;
	
}

to {
	opacity: 0.5;
}

}
::-webkit-scrollbar {
	min-width: 12px;
	width: 12px;
	max-width: 12px;
	min-height: 12px;
	height: 12px;
	max-height: 12px;
	background: #e5e5e5;
	box-shadow: inset 0px 50px 0px rgba(82, 179, 217, 0.9), inset 0px -52px
		0px #fafafa;
}

::-webkit-scrollbar-thumb {
	background: #bbb;
	border: none;
	border-radius: 100px;
	border: solid 3px #e5e5e5;
	box-shadow: inset 0px 0px 3px #999;
}

::-webkit-scrollbar-thumb:hover {
	background: #b0b0b0;
	box-shadow: inset 0px 0px 3px #888;
}

::-webkit-scrollbar-thumb:active {
	background: #aaa;
	box-shadow: inset 0px 0px 3px #7f7f7f;
}

::-webkit-scrollbar-button {
	display: block;
	height: 26px;
}

/* T Y P E */
input.textarea {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 50px;
	z-index: 99;
	background: #fafafa;
	border: none;
	outline: none;
	padding-left: 55px;
	padding-right: 55px;
	color: #666;
	font-weight: 400;
}

.emojis {
	position: fixed;
	display: block;
	bottom: 8px;
	left: 7px;
	width: 34px;
	height: 34px;
	background-image: url(https://i.imgur.com/5WUpcPZ.png);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 100;
	cursor: pointer;
}

.emojis:active {
	opacity: 0.9;
}

.container .formulario {
	background: white !important;
	font-family: poppins-medium;
	border-radius: 10px;
}

.wizard {
	margin: 20px auto;
	background: #fff;
}

.wizard .nav-tabs {
	position: relative;
	margin: 40px auto;
	margin-bottom: 0;
	border-bottom-color: #f7b10e;
}

.wizard>div.wizard-inner {
	position: relative;
}

.connecting-line {
	height: 2px;
	background: #e0e0e0;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
}

.wizard .nav-tabs>li.active>a, .wizard .nav-tabs>li.active>a:hover,
	.wizard .nav-tabs>li.active>a:focus {
	color: #555555;
	cursor: default;
	border: 0;
	border-bottom-color: transparent;
}

span.round-tab {
	width: 70px;
	height: 70px;
	line-height: 70px;
	display: inline-block;
	border-radius: 100px;
	background: #fff;
	border: 2px solid #f7b10e;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 25px;
}

span.round-tab i {
	color: #555555;
}

.wizard li.active span.round-tab {
	background: #0e2c60;
	border: 2px solid #f7b10e;
}

.wizard li.active span.round-tab i {
	color: white;
}

span.round-tab:hover {
	color: #333;
	border: 2px solid #333;
}

.wizard .nav-tabs>li {
	width: 25%;
}

.wizard li:after {
	content: " ";
	position: absolute;
	left: 46%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: #0e2c60;
	transition: 0.1s ease-in-out;
}

.wizard li.active:after {
	content: " ";
	position: absolute;
	left: 46%;
	opacity: 1;
	margin: 0 auto;
	bottom: 0px;
	border: 10px solid transparent;
	border-bottom-color: #0e2c60;
}

.wizard .nav-tabs>li a {
	width: 70px;
	height: 70px;
	margin: 20px auto;
	border-radius: 100%;
	padding: 0;
}

.wizard .nav-tabs>li a:hover {
	background: transparent;
}

.wizard .tab-pane {
	position: relative;
	padding-top: 50px;
}

.wizard h3 {
	margin-top: 0;
}

@media ( max-width : 585px ) {
	.wizard {
		width: 90%;
		height: auto !important;
	}
	span.round-tab {
		font-size: 16px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	.wizard .nav-tabs>li a {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	.wizard li.active:after {
		content: " ";
		position: absolute;
		left: 35%;
	}
}

.passos {
	border-left: 6px solid white;
}

.list-group.wizard-menu {
	padding-left: 15px;
	border-color: #729fcf;
	cursor: pointer;
}

.list-group.wizard-menu .list-group-item {
	background: #f3f5f4;
	padding: 7px 15px;
	border-radius: 7px;
	font-family: poppins-light
}

.list-group.wizard-menu .list-group-item:hover {
	background: #f9f9f9;
	font-family: poppins-light
}

.azul {
	color: #0e2c60;
	font-family: poppins-medium;
}

.list-group.wizard-menu .list-group-item.active {
	background: #0e2c60;
	color: white;
	font-family: poppins-medium;
	border: 2px solid;
	border-color: #f7b10e !important;
}

input[type='file'] {
	display: none
}

.imagens-cadastro {
	border: 3px solid #f7b10e;
	border-radius: 10px;
}

.imagens-content {
	border: 5px;
	padding: 7px;
}

.imagens-content-radio {
	background: #0e2c60;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 5px;
	cursor: pointer;
	color: white;
	border-bottom: 4px solid white;
	font-size: 15px;
}

.imagens-content-radio:hover {
	background: #0c6b0c;
}

.imagens-content-delete {
	background: #e2e2e2;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 5px;
	cursor: pointer;
	color: black;
	border-top: 4px solid white;
	font-size: 15px;
}

.imagens-content-delete:hover {
	background: #f5adb4;
	color: #920b17;
}

h1, h2, h3, h4 {
	font-family: poppins-bold;
}

.pointer {
	cursor: pointer;
}

.active-green {
	background: green;
}

.border-green {
	border: 3px solid green;
}

.btn-servant, .label-file {
	background: #0e2c60;
	box-shadow: 0 3px 0 #bf8500;
	color: white !important;
	border: 0;
	margin: 10px;
	padding: 9px 20px;
	cursor: pointer;
	border-radius: 7px;
}

.btn-servant-branco {
	background: #f9f9f9;
	box-shadow: 0 3px 0 #e2e2e2;
	color: black !important;
	border: 1px solid #e2e2e2;
	margin: 10px;
	padding: 9px 20px;
	cursor: pointer;
	border-radius: 7px;
}

.btn-servant-branco:hover {
	background: white;
}

.imagem-cadastro {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.ui-notification {
	position: fixed;
	z-index: 9999;
	width: 300px;
	cursor: pointer;
	-webkit-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
	color: #fff;
	background: #337ab7;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, .3);
	border-radius: 5px;
}

.paginacao {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
	margin: 15px 0;
	padding: 0;
}

.paginacao li {
	display: inline-block;
	padding: 2px 8px;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #e2e2e2;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 3px;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	transition-duration: .3s;
}

.paginacao-fixo {
	background: none;
	border: 0;
	color: #0e2c60;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.paginacao-fixo.disabled {
	background: none !important;
	border: 0;
	cursor: not-allowed;
	color: #9a8c8c;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.paginacao-fixo.disabled:hover {
	border: 0px !important;
	color: #9a8c8c;
}

.paginacao-fixo:hover {
	color: white;
}

/* .paginacao-fixo:hover:enabled{ */
/*    border: 0px red !important ; */
/* } */
/* .paginacao-fixo:active:enabled{ */
/*     border: 0px red !important ; */
/* } */
.ql-snow.ql-toolbar {
	background: #e0dddd;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

.caixa-orcamento {
	background: #f3f3f3;
	border-bottom: 60px;
	border-radius: 4px;
	padding-bottom: 12px;
}

.ql-container {
	border: 2px solid #e0dddd;
	border-top: 0px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background: white;
}

.ql-container ol li {
	display: list-item !important;
	border: 0px;
	padding: 0x;
	list-style-type: decimal;
	font-weight: initial;
	padding: 0px;
}

.ql-container ul li {
	border: 0px;
	padding: 0x;
}

.ql-container ol li:hover {
	border: 0px;
	color: black;
}

.listaServicos ol li:before {
	content: none !important;
	counter-increment: none !important;
}

.btn-servant:hover, .label-file:hover {
	background: #014e96;
	border-color: #f7b10e;
}

.nav-pills>li.active>a {
	color: #fff;
    background-color: #0e2c60;
    border: 1px solid #f7b10e;
}

.colorAzulServant {
	color: #0e2c60
}

.backAzulServant {
	background: #0e2c60
}

.semcss ul li {
	list-style-type: initial;
	padding: 4px;
	margin-left: 30px;
	border: 0px;
}


.piscar {
	border: 2px solid #ff2424;
    border-radius: 180px;
    background: red;
    color: #d0d008;
    animation: blinker 3s linear infinite;
}

.cardAnuncio {
	padding: 13px;
	border-radius: 35px;
    min-height: 245px;
}

.maiorZero {
	border-radius: 50%;
    padding: 1px;
	font-style: normal;
    background: #ea0e0e;
    border: 1px solid #e81b1b;
    color: #f7f4f4;
    text-align: center;
    text-align: center;
    font: 16px Arial, sans-serif;
	animation: blinker 2s linear infinite;
}

.btnLaranja {
	z-index: 99999;
    cursor: pointer;
}

.btnBranco{
	z-index: 99999;
    cursor: pointer;
}

.titulo-localizacao {
	padding-top: 16px;
    font-size: 16px;
    color: #0e2c60;
}

.row {
    margin-right: -10px;
}

.container {
    padding-right: 31px;
}

@keyframes blinker {  
  50% { opacity: 30%; }
}